using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Settings
{
    /// <summary>
    /// 时间类型
    /// </summary>
    public enum ETimeType
    {
        [Description("小时")]
        Hour = 1,
        [Description("工作日")]
        WorkDay = 2,
        [Description("自然日")]
        Day= 3,
    }
}
